Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Info

This guide will lead you through the process of PieSync synchronization usage, starting from a Softphone installation and activation, and ending with practical examples for call receiving. 

Requirements

  • WMS version: 4.02 and or higher
  • Wildix UC-Business license  
  • PieSync Starter plan and higher

Created: November 2019

Permalink: https://confluence.wildix.com/x/A4F5Aw

...


Custom Mappings are available from the Pro Plan onward. More information about Pro Plan here.

Start syncing!

Make sure no other integrations are running next to PieSync for the accounts you have connected in PieSync. Other integrations will have access to your data and have the ability to manipulate as well. For this reason, we kindly ask you to use PieSync and nothing else to keep your data in sync. Other integrations running in parallel with PieSync are a no-go!

...